
	This policy explains what personal data we collect from and about you, who has access to it, why we collect it, what we do with it, how long we keep it and what your rights are.


Trust


			About us

			We let people know when they need a TV Licence. We send renewal letters and emails and handle queries, as well as applications and payments. We also keep a database of licensed and unlicensed UK addresses. We use this to identify, write to and visit people who may be using TV receiving equipment without being covered by a valid TV Licence or sometimes those that have told us they don’t need one.

			‘TV Licensing' is a trade mark of the BBC. This trade mark is used by the BBC in respect of its TV Licensing functions and under licence by companies contracted by the BBC to administer the collection of the licence fee and enforcement of the TV Licensing system. The BBC is a public authority in respect of its television licensing functions.

			We have a statutory duty under Part 4 of the Communications Act 2003 to collect and enforce the licence fee. We operate the TV Licensing system and are responsible for controlling all data directly associated with it. This includes issuing licences, collecting fees and enforcing the legal requirement to have a licence.

			The BBC is responsible for the personal data you supply to TV Licensing. In data protection law, this is called being a data controller. This means we decide how to collect and use your data as part of our duty to administer the TV Licence. We are responsible for ensuring that your data is used lawfully, fairly and in a transparent manner.

			The BBC also sets out strict rules about how its suppliers collect, store and handle personal data. The BBC’s contractors are data processors within the law. The primary TV Licensing contractors are: Capita, Communisis Postal, Havas, PayPoint, Proximity, Target and akinika. These organisations are also bound by data protection law, as well as our commitment to our six principles to protect your personal data.

			Changes to this policy

			We regularly review why we hold personal data. We may amend this policy if the way we process your data, or the law relating to this, changes. If we make any significant changes to the way we process your data for TV Licensing, we will let you know by alerting you to new versions of this policy on tvlicensing.co.uk.

			The TV Licensing Privacy Policy was last updated on 25 May 2018.

Back to menu


Openness


			What the law says and what it means for TV Licensing and your data

			The law requires us to be open with you about what personal data we collect, and what we do with it. We only collect the data we need for the specific and legitimate purpose of operating the TV Licensing system. We have to, and only, use personal data to carry out our public and legal duty of operating the TV Licensing system.

			Your data and what we do with it

			If we hold your personal data, you are known as a data subject in the eyes of the law. Being open with you means being clear about how and why we use your personal data.

			Organisations must have a legal reason to collect and use personal data. For TV Licensing, this data enables us to operate the TV Licensing system. We carry out this task in the public interest and in the exercise of official authority, under Part 4 of the Communications Act 2003. This is the primary legal basis for our collection and use of personal data.

			What personal data do we collect?

			By law, the data we collect must be limited to what is necessary and relevant to our purpose. This means we may hold data (including but not exclusively):


				Your name

				Your postal address(es)

				Your telephone number(s)

				Other contact details such as an email address

				Your bank account or credit/debit card details*

				Your TV Licence number (or membership number for some of our cash payment schemes)

				Any change to your address or contact details

				Information about payments for your licence

				When you tell us you do not need a licence

				Information about what happens at your property if it is visited by our Enquiry Officers. Read about special categories of data

				The details of any complaint you make

				Phone calls made to and from TV Licensing which are recorded for quality, audit and training purposes

				Which pages you visit on our website

				How you get to our website (for example, if you clicked on a link from an email or another website)

				Records of correspondence if you contact us

				Changes you make to information you give us, including use of cookies 

				Where we’ve sent letters and they are returned to us, as the addressee no longer lives there

				Your responses to customer and market research surveys carried out on our behalf. These are usually anonymous. We will tell you if they’re not before you agree to take part. You can also tell the researcher if you are happy for them to give us your name and contact details

				For customers applying for a free Over 75s Licence we also collect your date of birth, and your National Insurance number, which we also validate with the Department for Work and Pensions

				IP addresses linked to cookies

				Data collected from other parts of the BBC, to establish if you are using BBC iPlayer

				Data on whether, and how many times, you open emails you receive from us.


			You do have a choice about whether you give us some personal data, but basic information such as your name and address is essential to us. Without it, we may be unable to issue you with a TV Licence, or record that you don’t need one.

			* We store card details on our secure system, with the cardholder’s permission and will delete the card details when it expires. We always ask permission before we take any further payments.

			Special categories and sensitive personal data

			Data protection law treats certain types of personal data as sensitive (called ‘special categories data’ within the law) and has extra rules about how it is used. This includes information about racial or ethnic origins, political or other views, sexual orientation and health. We also collect some information that is not classed as ‘special categories data’ within the law, but is nonetheless more sensitive (for example, information about an address which is found not to have a licence when it needs one).

			Normally, we do not need to collect sensitive personal data, except:


				We may process data such as physical and mental health or condition, for example, in managing visit cases or complaint management

				If you apply for a blind concession TV Licence, we will record this and ask for supporting evidence (this may include children’s data if the concession is on behalf of a child)

				We may gather information about you, such as whether you:
				

						would prefer communications in an alternative format, e.g. letters in Braille

						have a disability, including if someone acting for you tells us you have a disability

						do not speak English well

						have personal circumstances that make you vulnerable, or in need of extra support



				We may also collect information like this, to help us improve our services and meet our obligations under the Equality Act 2010.


			Our legal basis for collecting this information is to carry out our statutory functions in connection with the TV Licensing system. This is considered a reason of substantial public interest.

			Personal data from third parties

			We may also use personal data from third parties. This helps keep our database as accurate as possible, and also helps us contact the right people at the right time. These organisations include data suppliers who may provide us with the following types of data:


				Indicators of house moves

				Indicators of someone occupying an address

				Additional contact data for licence holders

				Geo-demographic classifications of customer types

				Classifications of household types

				Names of new businesses

				Classifications of business types

				Classifications of residential and commercial property types


			We also receive information from the Department for Work and Pensions. For example, people who are aged 74, which allows us to validate their application for a free Over 75 TV Licence.

			What do we do with the information we collect?

			We can only use your personal data in relation to the TV Licensing system. This means we use it to manage your TV Licence, collect and enforce the licence fee and to help us make sure your licence status and details are correctly recorded on the database.

			Among other things, this means we may use your details to:


				Identify who you are by confirming your personal details (e.g. name and address)

				Confirm whether a licence is needed

				Manage financial transactions, your payment plan, cash scheme or savings card

				Remind you when your licence needs to be renewed

				Send automated service messages to help you stay licensed

				Tell you if we’ve been unable to take a payment from you

				Help us choose which service messages to send you

				Check if you’re eligible for a concessionary licence

				Process an application for a free Over 75 TV Licence, or renew it if you already have one

				Check if you’re due a refund, and process the payment if you are

				Monitor calls in the Contact Centre for training purposes and transactions in our Back Office for training purposes

				Decide whether your address should be visited by an Enquiry Officer

				Prosecute for TV Licensing offences and maintain a record of TV Licensing offences

				Invite you to take part in surveys about TV Licensing.


			We also use data that can’t be used to identify you personally for statistical and analytical purposes. We do this:


				To improve our website, letters, emails and online advertising

				When reporting to the BBC Board and other bodies on our performance

				For statistical or research purposes

				To help us improve our operation of the TV Licensing system.


			How long do we keep your personal data?

			By law, personal data must not be kept any longer than necessary for our purpose of operating the TV Licensing system.

			We hold personal data so that we can identify you and your address, to help us collect and enforce the licence fee and retain historical and auditable records.

			We keep personal data (for example, basic account information) for as long as a customer holds the same licence with us, but generally data is held for up to seven years, although this can vary, depending on what kind of data it is.

			We decide how long to keep your personal data by asking ourselves the following questions:


				Why do we need it and why might our customers need us to retain it?

				Is there any law or guidance we need to take into account?

				Can we make sure it stays accurate and up to date?


			We retain certain types of personal data in case we need to refer to it later or contact you again, for example:


				We keep phone recordings for 13 months

				We keep complaints for three years.


			The prosecution process

			The BBC is the licensing authority. This means we enforce the requirement to have a TV Licence. We can prosecute people who need a licence but do not have one – or report to the appropriate prosecuting authority in Scotland and the Channel Islands – under Part 4 of the Communications Act 2003. TV Licensing is also a ‘relevant prosecutor’ for the purposes of the single justice procedure under the Criminal Justice Act 2003, in England and Wales.

			The GDPR does not apply to personal data processed by competent authorities for law enforcement purposes (preventing, investigating, detecting or prosecuting criminal offences).

			If an Enquiry Officer visits a property, they may collect information to prove that someone at that address has been engaging in an activity that requires a TV licence, without being covered by one.

			If an Enquiry Officer visits your address they will identify themselves clearly to you, and may also collect the following data:


				Your name

				Your postal address(es)

				Your telephone number(s)

				Other contact details such as an email address

				Date of birth and National Insurance number.


			Occasionally, we may obtain personal data from other sources such as law enforcement agencies, legal representatives, courts, local government, suppliers of goods and services and members of the public.

			We also process personal data relating to offences (including alleged offences), criminal proceedings, outcomes and sentences for law enforcement purposes.

			This information may be used to send enforcement messages asking you to obtain a licence, to help you stay licensed or check if you still need one.

			The evidence we have gathered will be used, along with any additional information we may have, to make the decision to prosecute. We may write to the individual in question, to inform them of that decision and we may use that information to subsequently decide whether to visit them after prosecution.

			We may transfer your information to a court of law if we decide to prosecute you (or if a prosecuting authority has decided to prosecute you, depending on where the prosecution occurs).

			You have rights under the Data Protection Act 2018, even where we are ‘processing your data for law enforcement purposes’, but these differ from your rights under the GDPR in the following three areas:


				The right to access, and see information about, your personal data

				The right to update your personal data if it’s wrong

				The right to delete your personal data, or limit how we use it.


Find out more about your rights relating to your personal data for Law Enforcement purposes (opens in a new window).

Back to menu


Security


			What the law says, and what it means for TV Licensing and your data

			Data protection law instructs us to take all appropriate measures to keep your personal data secure. This means we have to take steps to protect it against unauthorised or unlawful use, and against accidental loss, destruction or damage.

			Will your personal data be kept secure?

			Your personal data is personal to you, and should stay safe, and private. We know this is crucial in maintaining your trust in TV Licensing. We protect your details in many different ways. These include staff training, investing in technology and following strict handling and storage procedures.

			The personal data we collect is limited to information that is relevant and necessary, in order for us to issue and manage your TV Licence, or to confirm that you don’t need one. We take all appropriate steps to keep your data secure. We always follow data protection law and aim to apply best practice for information security.

			Our technology and information security systems are there to protect your personal data. We apply up to date data encryption tools and have specific policies in place, with dedicated staff training materials and contracts to ensure personal data is fully protected. This aims to prevent your data being lost, damaged or destroyed, or its unauthorised or unlawful use.

			We train our staff to take care of your personal data and give them detailed guidance on security requirements. So if you contact us, we’ll always ask you to identify yourself before we share any of your data with you.

			An email isn’t always secure. Unless you password protect or encrypt it, someone else could read it. If you wish to email us, in addition to your enquiry, you should only send sufficient personal information to allow us to identify you, for example your name, address and licence number. We recommend that you do not include bank or credit card details in an email. When we email you, we will clearly identify ourselves but if you have any concerns about the sender, read our advice about email scams.

			Will your data be moved outside the European Economic Area?

			Most of your personal data is handled and stored within the UK, Channel Islands and the Isle of Man. Some is processed outside the European Economic Area (EEA).

			We only allow data to be transferred when we are completely satisfied that our customers’ data is secure. Our suppliers are contractually obliged to incorporate technical, organisational and auditable measures into their own processes, to ensure any data is transferred safely.

Back to menu


Fairness


			What the law says and what it means for TV Licensing and your data

			Data protection law gives you clear rights relating to your personal data, and gives us clear rules about using it. The law says we must use your data lawfully, fairly and transparently. This means telling you how we use your data, who we can share it with, and letting you see what data we hold about you, if you ask. You can ask us to correct errors in your data, and sometimes you can ask us to erase it.

			How to find out what personal data we hold on you

			You have the right to know what information we hold about you. You can ask to see specific personal data that we hold about you. This is known as a Subject Access Request, or SAR (under GDPR this is known as the right of access).

			We don’t charge for the first request, but we may charge a reasonable fee if the request is repetitive or unreasonable. A request for information under data protection law should be responded to within one month.

			Will we share your personal data with anyone?

			We share information with TV Licensing’s data processors, the Ombudsman, the courts or other prosecution authorities, as referred to in the Prosecution Process. Sometimes we share information with other parts of the BBC. We do this to check if you are using BBC iPlayer and whether you are covered by a TV Licence.

			If you are unable to keep up with your payments we may pass your details on to akinika Debt Recovery Limited, who will work with you to help you pay what you owe. akinika is a licensed debt collection agency and is authorised to collect payments on behalf of TV Licensing. It is regulated by the Financial Conduct Authority for accounts formed under the Consumer Credit Act 1974 (amended 2006). Find out more about akinika debt recovery or go to akinika’s privacy policy.

			We may also collect data from other organisations to check the data we already hold, or to add information that we don’t have. For example, we might need to confirm whether an address is occupied, or check that the information on our own database is correct. These organisations include:


				Marketing services and solutions companies

				Third party data owners

				Customer communications companies

				Data processing companies

				Market research companies


			These suppliers are contracted to us, and work on our behalf. They are subject to the same data protection laws that we are. Find out more about third parties.

			We do not share your personal data with anyone else unless we have a legitimate interest in sharing it. For example, we may receive lawful requests from law enforcement agencies, or similar, such as the police or Department for Work and Pensions.

			Your rights as a data subject

			Data protection law gives you the right to object to TV Licensing using your personal data. However, that right is not automatically granted because if we could no longer use your personal data, it would affect our ability to perform our legal duties.

1. The right to rectification

			If we hold personal data about you that is out of date or incomplete, you can request that we correct it. Read more about our approach to data accuracy.

2. The right to erase data from our systems

			In some circumstances, you can ask us to erase your personal data. We may need to keep some details so that we can contact you personally about your licence or your licence status.

			There is some personal data that we are lawfully entitled to store and use, and you won’t be able to erase this.

3. The right to restrict processing

			You can ask us to limit our use of your personal data. You can do this if it’s wrong, or if you’ve objected to us using it and are waiting for our reply.

4. The right to object to processing

			You can object to TV Licensing using your personal data.

			Data protection law gives you the right to object to TV Licensing using your personal data. However, that right is not automatically granted. This is because, if we could no longer use your personal data, it would affect our ability to perform our legal duties.

			To find out how to exercise your rights relating to accessing your personal data, please email tvl.policy@capita.co.uk. Or write to the Data Protection Manager, TV Licensing, Darlington, DL98 1TL.

			If having contacted us you are not satisfied with our response, the law also gives you the right to contact the Information Commissioner’s Office (ICO - opens in a new window) to complain about how we use your personal data. In certain circumstances, you may also ask the ICO to act on your behalf to check the way we use your data.

Back to menu


Accuracy


			What the law says, and what it means for TV Licensing and your data

			Your personal data must be kept accurate and up to date, with every reasonable step taken to ensure that inaccuracies are erased or rectified. This means that if a mistake or an error is discovered, by you or by us, we will put it right.

			How accurate is the data held on our systems?

			We will take all appropriate measures to make sure our records are correct. You can ask us to update any personal data if you think it’s wrong, out of date, or incomplete.

			Please help us keep your personal data up to date. For example, let us know if you move, if your surname changes or has been misspelled, or if your postcode is wrong.

			If your details have changed, the easiest way to let us know is to update your details on our website.

			You can also view, check and download your TV Licence.

			Alternatively, you can let us know about changes by calling 0300 790 6131 or writing to TV Licensing, Darlington DL98 1TL, giving us the details we currently hold on you, together with the correct ones.

			Keeping your details up to date means you will only receive essential and helpful service messages from us about your TV Licence, to keep you correctly licensed. It also means we have an accurate record on our system, if you do not require a licence.

			If you have permission to update personal details on behalf of a licence holder, we may ask you to provide proof that they have allowed you to do this.

Back to menu


Communication


			How we contact you

			We may use your name, address, email address and phone number when we need to contact you. Our service messages are designed to help you stay licensed, or confirm that you don’t need a licence.

			Our public duty to collect the licence fee requires us to keep costs as low as possible. So we would rather contact you by email. Doing this saves us money, which can then be invested in BBC programmes and services.

			So if you have given us an email address, we will only use this to contact you with essential service messages. At the moment, due to systems limitations, we cannot send you standard service messages by email if you have an over 75 TV Licence, or if you pay for your TV Licence using a TV Licensing payment card.

			You can tell us if you do not want us to contact you by email. But please note, this means we will have to write to you by post, and may need to call you instead.

			If you have given us a mobile number, we may send you SMS messages. For example, to let you know if a payment has failed.

			If you want to tell us not to send you text messages, please write to us at TV Licensing, Darlington, DL98 1TL, or you can call us on 0300 790 6131*. We will call you or write to you by post instead. You may also follow the instructions contained in the texts themselves.

			Please note that if you pay for your TV Licence using the Simple Payment Plan, and you want us to stop emailing you or sending you texts, you can write to us at:
			The Simple Payment Plan Team, TV Licensing, PO BOX 923, Newport NP20 9PR. Or you can call us on 0300 555 0510.

			How you can contact us

About your TV Licence or TV Licensing

			If you have any questions about your TV Licence or TV Licensing, here’s how to contact us.

About our Privacy Policy or your data

			If you have any questions, comments or complaints about TV Licensing’s Privacy Policy, please write to us at:

			TV Licensing Data Protection Manager
			BBC TV Licensing Management Team
			Broadcast Centre BC2 C6
			White City Place
			201 Wood Lane
			London W12 7TP

			However, if you prefer, you can email the BBC’s Data Protection Officer or write to them at BBC DPO, BC2 A4, 201 Wood Lane, W12 7TP.

			The law gives you the right to contact the Information Commissioner’s Office (ICO - opens in a new window) about how we use your personal data. The British Broadcasting Corporations ICO registration number is Z517352X.

Back to menu


Use of cookies


			Table of contents

What is a cookie?

Can I browse the TV Licensing website without receiving any cookies?

How TV Licensing uses cookies

Cookies used on the TV Licensing website

Other tracking technologies

How can I view and control cookies?

Other links with more information about cookies

Related links to other websites

			What is a cookie?

			A cookie is a small amount of data stored on your computer or mobile device by a website, so the information in it can be retrieved later.

			A website can send its own cookie to your device. It's unique to your web browser and will contain some anonymous information, such as a unique ID, the site you are browsing, and a uniquely generated number that lets a website remember your preferences, or what you’ve entered and your progress through an online form.

			By using cookies, websites can track the number of visitors they have and also record the number of visitors they have and where they went to next. Similar technologies are used to determine whether an email has been read or a link clicked on.

			Can I browse the TV Licensing website without receiving any cookies?

			Depending on the web browser you use, you may have the ability to accept or decline cookies. If you set it to reject cookies, you can still browse www.tvlicensing.co.uk. But certain important features will be unavailable to you, including paying for your TV Licence and updating your details. How can I control cookies?

			How TV Licensing uses cookies

			Cookies let us identify your device and track its unique interaction with the TV Licensing website. We never use cookies to create a personal profile of you – we assess their performance anonymously, without identifying you personally.


				We use cookies that are strictly necessary to let you to move around the site or provide features you have requested - for instance, to pay for your TV Licence or update your details.

				We also use cookies to help us to measure and improve the performance of our website, to give you a better browsing experience and help measure the effectiveness of our online communications, letters and emails.

				Finally, we may also use advertising cookies to present more relevant advertisements on other websites to customers who’ve previously visited the TV Licensing website and may not have completed a transaction. Then we analyse the results.

First party cookies are applied to our website by TV Licensing (the BBC and its suppliers). Only they can retrieve the information in these cookies.

Third party advertising cookies are set by Havas, a supplier of the BBC. Havas uses third party companies like Amazon, Google Doubleclick and Adwords to provide relevant online advertisements (banners on other websites and ads on search engines) to encourage people to buy a licence or change their details. These cookies are used to monitor the overall performance of those advertisements.


			Cookies used on the TV Licensing website:













JSESSIONID

TVL-JSESSIONID


								This creates a unique identifier (a random number specific just to your session on the website) so we can store data about it. It expires at the end of your session (when you leave the TV Licensing website) and is removed from your device when you close your browser.






ROUTEID

SSROUTEID

CSROUTEID


								Because our website uses more than one server, this is used to make sure all the activity during your visit is directed to the same one. It expires at the end of your session (when you leave the TV Licensing website) and is removed when you close your browser.





X-Mapping

								This is used to keep your browser's session intact and is removed when you close your browser.





								These cookies maintain security and performance of the TV Licensing website. The first expires at the end of your browser session – also known as a session cookie. The second expires after two years.





tvlicensingCookieConsent

								This is captured by displaying a banner to you the first time your device’s browser visits our website (or the next time you visit the site after clearing cookies from your browser).

								Your acceptance is given either when you accept the banner or you continue to browse the website.

								This cookie expires after 5 years.





firstVisit

								This cookie is captured by displaying a banner to you explaining our use of cookies to you the first time your device’s browser visits the Simple Payment Plan website (or the next time you visit the site after clearing cookies from your browser). This cookie persists unless you clear it from your browser.

















WT_FPC (WebTrends)

								This cookie is used to anonymously track your session on the TV Licensing website, as part of the WebTrends session tracking. TV Licensing uses WebTrends to monitor and improve customer journeys on the website. It expires after 10 years.





ACOOKIE

								This is used to anonymously track your session by the WebTrends Data Collector domain, to improve the WebTrends Analytics reporting when sites span multiple domains. It expires after 2 years.




 wt. (WebTrends Optimize)

These cookies are used to allow us to test and measure the performance of improvements to content and functions on the TV Licensing website. They also allow us to provide additional customer service messages and helpful prompts when needed. These cookies expire at the end of your session (when you leave the TV Licensing website) and are removed from your device when you close your browser.





Google Analytics

								TV Licensing uses Google Analytics to monitor how you interact with our Simple Payment Plan website. We analyse this data to improve website performance. Visit Google Analytics (opens in a new window) for further detail about the types of tags they use.

















Google Doubleclick

								This measures the effectiveness of TV Licensing’s online communications. It tracks activity on the website once the user has viewed TV Licensing’s online communications (e.g. banners). 'Floodlight Tags' are used on specific pages on the TV Licensing website to allow cookies to be set on a user's browser. These tags read the data provided by the Doubleclick "id" cookie and by other suppliers served at different times on our behalf.

								If you log in, or make a transaction on the TV Licensing website, the data collected may be matched back to the TV Licensing database for analytical purposes. We analyse customer journeys in this way, to help us improve our customers' online experience.





Google Adwords

Remarketing Tag

								This tag is applied to specific pages of the TV Licensing website. It adds a cookie to the browser on any device that visits those pages. Subsequently, this means advertisements can be presented on search engines or on other websites. This tag may also be used to assess whether a browser left the TV Licensing site without transacting (e.g. buying a licence or updating licence details), in order to present appropriate advertisements in future. This cookie expires after 180 days.





Mediamath and AppNexus technologies

								Pixels are applied to specific pages on the TV Licensing website, which then adds a cookie to the browser on any device that visits those pages. Subsequently, this means relevant advertisements can be presented on other websites and their performance measured. This cookie may also be used to assess whether a browser left the TV Licensing site without transacting (e.g. buying a licence or updating licence details), in order to present a relevant advertisement. This cookie will expire within 3-12 months.





Amazon Advertising pixel

								This pixel is applied to specific pages on the TV Licensing website, which then adds a cookie to the browser on any device that visits those pages. This allows us to measure the effectiveness of our advertising with this partner. This cookie may also be used to assess whether a browser left the TV Licensing site without transacting (e.g. buying a licence or updating licence details), in order to present a relevant advertisement.






			It is the responsibility of third party websites to provide information about non-TV Licensing cookies that may be served from their sites. We recommend you check the cookies policy of any external sites if you would like to know more about their use. If the host domain for a cookie is different to the one in the browser bar when it was downloaded, then it is a third party cookie.

			Internet Protocol Addresses

			Technical information is also is gathered about you through the use of Internet Protocol (IP) addresses. An IP address is a number assigned to your computer by your Internet Service Provider (ISP), so you can access the Internet.

			In most cases an IP address is dynamic (meaning it changes from time to time as you connect to the Internet), rather than static (unique to a particular user's computer). We log the IP address of any user visiting the website, primarily to track geo-location, to help us monitor and improve performance, and understand how people interact with our website. However, this data is never used to develop a personal profile of you.

			To view cookies that have been stored on your computer or mobile device, check your browser settings. If you don’t want cookies, you can modify your browser so it notifies you when they are sent to it, or you can refuse cookies altogether. You can also delete cookies that have already been set.

			If you set your computer to reject cookies, you can still browse tvlicensing.co.uk but certain important features will be unavailable to you. For example, you won’t be able to pay for your TV licence or update your details.

			You can normally control all cookies via your web browser. You can usually find these settings in the Options or Preferences menu of your browser. To understand these settings, the following links may be helpful, or you can use the Help option in your browser for more details.

Cookie settings in Internet Explorer (opens in a new window)

Cookie settings in Firefox (opens in a new window)

Cookie settings in Chrome (opens in a new window)

Cookie settings in Safari web (opens in a new window) and iOS (opens in a new window).

			Alternatively, visit www.aboutcookies.org (opens in a new window) which has comprehensive instructions for a wide variety of browsers.

			To manage third party advertising cookies, you will need to visit the cookies policy section on their websites to find out how they use cookies and how to control them. The links below are to cookies providers we currently use on TV Licensing’s websites.

Amazon’s cookie policy (opens in a new window)

Google’s cookie policy (opens in a new window)

			See below some links to other sites where you can read more about cookies and other tracking technologies, as well as the BBC’s own cookies policy.

Youronlinechoices.com/uk/ (opens in a new window)

ghostery.com (opens in a new window)

BBC – About cookies

Information Commissioner’s Office (opens in a new window)

Aboutcookies.org (opens in a new window)

Allaboutcookies.org (opens in a new window)

Back to menu



	The TV Licensing Privacy Policy was last updated on 20 March 2019.
